Revise shader versions

Issue #54 resolved
Jason McKesson repo owner created an issue

Some of the older shaders use #version 150. Upgrade them to 330.

Comments (1)

  1. Log in to comment